#ie9 .tws-services ul li:hover .ser-title{background:#6dc0c3;}
#ie9 .tws-services ul li:hover .ser-icon{background:#e9e8e7;}
#ie9 .hd-srch select{background-image:none;padding-right:0;padding-left:4px;height:30px;}
#ie8 .tws-services ul li{width:320px;}
#ie8 ul.slimmenu li a{padding:9px 15.5px}
#ie8 .tws-services ul li .ser-title{background:#666;}
#ie8 .tws-services ul li:hover .ser-title{background:#6dc0c3;}
#ie8 .tws-services ul li .ser-icon{background:#484848;}
#ie8 .tws-services ul li:hover .ser-icon{background:#e9e8e7;}
#ie8 .hd-srch select{background-image:none;padding-right:0;padding-left:4px;height:30px;}